#CanonProfile {
  & .subnav {
    display: flex;
    justify-content: space-around;
    padding-top: var(--nav-height);
    & .SectionIcon {
      color: white;
      flex: 1;
      font-family: "Palanquin", sans-serif;
      font-size: 10px;
      font-weight: 400;
      letter-spacing: 0.1em;
      margin: 0 10px;
      max-width: none;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      transition: text-shadow 0.35s;
      @media (max-width: 768px) {
        & .section-icon-title {
          display: none;
        }
      }
      & img {
        display: block;
        height: 23px;
        margin: 0 auto 2px;
        width: 23px;
        @media (max-width: 768px) {
          margin-top: 12px;
        }
      }
      &:hover {
        text-decoration: none;
        text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.8);
      }
      &:before {
        background: transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        position: absolute;
        left: 10%;
        transition: background 0.25s;
        width: 80%;
      }
      &.active {
        font-weight: 700;
        &:before {
          background: var(--red);
        }
      }
    }
  }
  & .toc {
    display: flex;
    padding: 0 50px 50px;
    width: 100%;
    & .toc-category {
      flex: 1;
      margin: 0 10px;
      & .toc-title {
        color: white;
        font-family: "Palanquin", sans-serif;
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0.05em;
        line-height: 1;
        text-transform: uppercase;
        & img {
          display: inline-block;
          height: 20px;
          margin-right: 5px;
          margin-top: -1px;
          width: 20px;
          vertical-align: top;
        }
        &:hover {
          text-decoration: none;
        }
      }
      & .toc-list {
        & a {
          color: white;
          cursor: pointer;
          display: block;
          font-family: "Palanquin", sans-serif;
          font-size: 13px;
          font-weight: 600;
          line-height: 1.6;
          letter-spacing: 0.1em;
          opacity: 0.7;
          text-transform: uppercase;
          transition: opacity 0.25s;
          white-space: normal;
          &:after {
            content: ">";
            bottom: -7px;
            font-size: 20px;
            font-weight: 400;
            margin-left: 4px;
            text-decoration: none;
          }
          &:hover {
            opacity: 1;
            text-decoration: none;
          }
        }
      }
    }
  }
  & .category {
    flex: 1 1 100%;
    font-family: "Pathway Gothic One", sans-serif;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 0.03em;
    min-width: 100%;
    padding: 25px 24px 30px;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    & a {
      color: var(--black);
      &:hover {
        text-decoration: none;
      }
    }
  }
  & .sidenav {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
    left: -50px;
    opacity: 0;
    position: fixed;
    top: 0;
    transition: left 0.5s, opacity 0.5s;
    width: 50px;
    @media (max-width: 768px) {
      display: none;
    }
    &.visible {
      left: 0;
      opacity: 1;
    }
    & .sidenav-section {
      border-bottom: 1px solid #ccc;
      &:last-child {
        border-bottom: 0;
      }
      & .sidenav-circle {
        background-color: transparent;
        border: 1px solid #999;
        border-radius: 50%;
        box-sizing: border-box;
        cursor: pointer;
        display: block;
        height: 8px;
        margin: 12px 4px;
        opacity: 0.7;
        overflow: hidden;
        transition: opacity 0.25s, width 0.25s, height 0.25s, margin 0.25s;
        width: 8px;
        &:hover, &.active {
          height: 12px;
          opacity: 1;
          margin: 10px 2px;
          width: 12px;
        }
        &.active {
          background-color: #999;
        }
      }
    }
  }
  & .keep-exploring {
    & h2 {
      color: rgba(255, 255, 255, 0.9);
      font-family: "Pathway Gothic One", sans-serif;
      font-size: 38px;
      font-weight: 400;
      letter-spacing: 0.1em;
      margin: 30px 0 15px;
      text-align: center;
      text-transform: uppercase;
    }
    & .tiles {
      display: flex;
      flex-wrap: wrap;
      padding: 0 35px;
      width: 100%;
      & .usa-tile {
        flex: 1;
        margin: 15px;
        min-width: 300px;
      }
    }
  }
}

.sidenav-label {
  color: var(--red);
  font-family: "Palanquin", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
